Page MenuHomePhabricator

Wikimedia Technical Conference 2019 Session: EXAMPLE Session name here
Closed, ResolvedPublic

Description

Session

  • Track: [track name]
  • Topic: [topic]

Description

[description of the session]

Questions to answer and discuss

Question:
Significance:

Question:
Significance:

Related Issues

  • ...
  • ...

Pre-reading for all Participants

  • [add links here]

Notes document(s)

[link to notes document (gdoc and / or etherpad)]

Notes and Facilitation guidance

https://www.mediawiki.org/wiki/Wikimedia_Technical_Conference/2019/NotesandFacilitation


Session Leader(s)

  • [name]
  • [name]

Session Scribes

  • [name]
  • [name]

Session Facilitator

  • [name]

Session Style / Format

  • [what type of format will this session be?]

Session Leaders please:

  • Add more details to this task description.
  • Coordinate any pre-event discussions (here on Phab, IRC, email, hangout, etc).
  • Outline the plan for discussing this topic at the event.
  • Optionally, include what this session will not try to solve.
  • Update this task with summaries of any pre-event discussions.
  • Include ways for people not attending to be involved in discussions before the event and afterwards.

Post-event summary:

  • ...

Post-event action items:

  • ...

Event Timeline

debt created this task.Sep 19 2019, 12:44 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 19 2019, 12:44 PM
debt updated the task description. (Show Details)Sep 19 2019, 12:45 PM

Still needs: facilitation needs / style / required reading. What else?

debt triaged this task as Medium priority.Oct 1 2019, 6:56 PM
debt updated the task description. (Show Details)

Still needs: facilitation needs / style / required reading. What else?

added! :)

greg closed this task as Resolved.Oct 23 2019, 9:44 PM
greg assigned this task to debt.